{
    "appBaseName": "",
    "appBaseNameForHistoryAPI": "/",
    "clientID": "MY_ACCOUNT",
    "debug": false,
    "idpConfigs": {
        "enablePKCE": true,
        "responseMode": "query",
        "scope": [ "SYSTEM" ],
        "serverOrigin": "https://localhost:9443",
        "storage": "webWorker"
    },
    "i18nResourcePath": "",
    "isSaas": true,
    "loginCallbackPath": "/login",
    "logoutCallbackPath": "/login",
    "productVersion": "",
    "serverOrigin": "https://localhost:9443",
    "routePaths": {
        "home": "/overview",
        "login": "/login",
        "logout": "/logout"
    },
    "session": {
        "userIdleTimeOut": 600,
        "userIdleWarningTimeOut": 580,
        "sessionRefreshTimeOut": 300,
        "checkSessionInterval": 3
    },
    "tenantResolutionStrategy": "id_token",
    "ui": {
        "appCopyright": "${copyright} ${year} WSO2",
        "appTitle": "Asgardeo Account",
        "appName": "Account",
        "appLogoPath": "/assets/images/logo.svg",
        "authenticatorApp": [],
        "features": {
            "applications": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "operations": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [ "internal_humantask_view" ],
                    "update": [],
                    "delete": []
                }
            },
            "overview": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "personalInfo": {
                "disabledFeatures": [
                    "profileInfo.mobileVerification", "profileInfo.externalLogins", "profileInfo.linkedAccounts"
                ],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "security": {
                "disabledFeatures": [ "security.mfa.sms", "security.mfa.fido" ],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            }
        },
        "i18nConfigs": {
            "showLanguageSwitcher": false
        },
        "privacyPolicyConfigs": {
            "visibleOnFooter": false
        },
        "productName": "Asgardeo",
        "productVersionConfig": {
            "allowSnapshot": true,
            "textCase": "uppercase",
            "labelColor": "primary"
        },
        "isProfileUsernameReadonly": true,
        "theme": {
            "name": "asgardio"
        }
    }
}
